=== debian/changelog ===
domdf-python-tools (3.6.1-2) unstable; urgency=medium

  * Source-only upload to allow testing migratiom

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 26 Jul 2023 01:00:07 -0300

domdf-python-tools (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1
  * debian/control: Bumped Standards-Version 4.6.2
  * debian/copyright: updated year to 2023

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 04 Jul 2023 08:12:05 -0300

domdf-python-tools (3.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1020324)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 21 Feb 2023 14:43:58 -0300
