=== debian/control ===
Source: domdf-python-tools
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               pybuild-plugin-pyproject,
               python3-flask,
               python3-all,
               python3-sphinx,
               python3-pytest,
               python3-typing-extensions,
               python3-natsort,
               python3-importlib-resources,
               python3-importlib-metadata,
               python3-pytest-click <!nocheck>,
               python3-coverage <!nocheck>,
               faker <!nocheck>,
               python3-flake8 <!nocheck>,
               python3-funcy <!nocheck>,
               python3-pandas <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-rerunfailures <!nocheck>,
               python3-pytest-regressions <!nocheck>,
               python3-pytest-timeout <!nocheck>,
               python3-pytz-deprecation-shim <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/domdfcoding/domdf_python_tools
Vcs-Browser: https://salsa.debian.org/python-team/packages/domdf-python-tools
Vcs-Git: https://salsa.debian.org/python-team/packages/domdf-python-tools.git

Package: python3-domdf-python-tools
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Helpful functions for Python
 Domdf-python-tools" is a set of command-line tools for Python that can be used
 for many common tasks in Python software development.
 .
 The program is distributed as a Python package and can be installed using pip.
 It is designed to be easily integrated into software development workflows and
 to help automate repetitive tasks.
 .
 Highlights:
  * Version management of Python packages, including creating manifest files and
    packaging packages in tar.gz or wheel format.
  * Automatic document generation from source code files using Sphinx.
  * Source code analysis for style issues, using the flake8 tool.
  * Running completed tests on a project, using tox and pytest.
  * And other useful features like automatically generating a README.md file for
    GitHub.
