=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=domdf-python-tools

#"tests skip: module coincidence" not accessible Debian.
export PYBUILD_TEST_ARGS=--ignore=tests/test_utils.py \
        --ignore=tests/test_dir_comparator.py \
	--ignore=tests/test_paths_stdlib.py \
	--ignore=tests/test_paths_stdlib.py \
	--ignore=tests/test_userlist.py \
	--ignore=tests/test_dates.py \
	--ignore=tests/test_doctools.py \
	--ignore=tests/test_import_tools.py \
	--ignore=tests/test_iterative.py \
	--ignore=tests/test_namedlist.py \
	--ignore=tests/test_paths.py \
	--ignore=tests/test_pretty_print.py \
	--ignore=tests/test_terminal.py
	
%:
	dh $@ --with python3  --buildsystem=pybuild
