=== debian/tests/control ===
Tests: loop-tests-python
Depends: python3-all, python3-pytest, python3-mock, python3-domdf-python-tools, python3-pytest-click
