=== debian/changelog ===
domdf-python-tools (3.8.0.post2-2) unstable; urgency=medium

  * debian/control:
      - Added dependency for running tests
      - Added 'Testsuite: autopkgtest-pkg-pybuild
      - Enabled dependencies to run tests
      - Reformatted the code with wrap-and-sort -a
  * debian/patches:
      - Removed fixed patch /001.fix-error-module.patch
      - Skipped because 'pytz' module is not in Debian
      - Updade function obsolete
  * debian/rules: Enabled test execution
  * debian/tests: Modified tests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 31 Dec 2023 18:43:24 -0300

domdf-python-tools (3.8.0.post2-1) unstable; urgency=medium

  * New upstream version 3.8.0.post2

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 16 Dec 2023 09:48:34 -0300

domdf-python-tools (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 27 Oct 2023 18:54:36 -0300
