=== debian/control ===
--- 
+++ 
@@ -6,28 +6,27 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               faker,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-coincidence,
+               python3-coverage,
+               python3-flake8,
+               python3-flask,
+               python3-funcy,
+               python3-importlib-metadata,
+               python3-importlib-resources,
+               python3-natsort,
+               python3-pandas,
+               python3-pytest,
+               python3-pytest-click,
+               python3-pytest-cov,
+               python3-pytest-regressions,
+               python3-pytest-rerunfailures,
+               python3-pytest-timeout,
                python3-setuptools,
-               pybuild-plugin-pyproject,
-               python3-flask,
-               python3-all,
                python3-sphinx,
-               python3-pytest,
-               python3-typing-extensions,
-               python3-natsort,
-               python3-importlib-resources,
-               python3-importlib-metadata,
-               python3-pytest-click <!nocheck>,
-               python3-coverage <!nocheck>,
-               faker <!nocheck>,
-               python3-flake8 <!nocheck>,
-               python3-funcy <!nocheck>,
-               python3-pandas <!nocheck>,
-               python3-pytest-cov <!nocheck>,
-               python3-pytest <!nocheck>,
-               python3-pytest-rerunfailures <!nocheck>,
-               python3-pytest-regressions <!nocheck>,
-               python3-pytest-timeout <!nocheck>,
-               python3-pytz-deprecation-shim <!nocheck>,
+               python3-typing-extensions
 Standards-Version: 4.6.2
 Homepage: https://github.com/domdfcoding/domdf_python_tools
 Vcs-Browser: https://salsa.debian.org/python-team/packages/domdf-python-tools
