=== debian/watch ===
version=4
https://github.com/domdfcoding/domdf_python_tools/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
