## domdf-python-tools 3.8.1

=== debian/changelog ===
domdf-python-tools (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1
  * debian/control:
     - Added <!nocheck> to test dependencies
     - Bumped Standards-Version 4.7.0
     - Updated dh-python by dh-sequence-python3
  * debian/watch: Added 'opts' tag for release filter

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 21 May 2024 23:40:23 -0300
