## domdf-python-tools 3.9.0

=== debian/changelog ===
domdf-python-tools (3.9.0-2) unstable; urgency=medium

  * Team upload.
  * Drop explicit build-dependencies on
    python3-importlib-{metadata,resources}; they're only needed on Python <
    3.9.

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Sep 2024 13:09:56 +0100

domdf-python-tools (3.9.0-1) unstable; urgency=medium

  * New upstream version 3.9.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Jul 2024 01:56:27 -0300
