=== debian/control ===
--- 
+++ 
@@ -5,29 +5,27 @@
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               faker,
+               dh-sequence-python3,
+               faker <!nocheck>,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-coincidence,
-               python3-coverage,
-               python3-flake8,
+               python3-coincidence <!nocheck>,
+               python3-coverage <!nocheck>,
+               python3-flake8 <!nocheck>,
                python3-flask,
-               python3-funcy,
-               python3-importlib-metadata,
-               python3-importlib-resources,
-               python3-natsort,
-               python3-pandas,
-               python3-pytest,
-               python3-pytest-click,
-               python3-pytest-cov,
-               python3-pytest-regressions,
-               python3-pytest-rerunfailures,
-               python3-pytest-timeout,
+               python3-funcy <!nocheck>,
+               python3-natsort <!nocheck>,
+               python3-pandas <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-click <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pytest-regressions <!nocheck>,
+               python3-pytest-rerunfailures <!nocheck>,
+               python3-pytest-timeout <!nocheck>,
                python3-setuptools,
                python3-sphinx,
                python3-typing-extensions
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/domdfcoding/domdf_python_tools
 Vcs-Browser: https://salsa.debian.org/python-team/packages/domdf-python-tools
 Vcs-Git: https://salsa.debian.org/python-team/packages/domdf-python-tools.git
