## domdf-python-tools 3.10.0

=== requirements.txt ===
importlib-metadata>=3.6.0; python_version < "3.9"
importlib-resources>=3.0.0; python_version < "3.9"
natsort>=7.0.1
typing-extensions>=3.7.4.1
