=== tests/requirements.txt ===
click>=7.1.2
coincidence>=0.2.0
consolekit>=1.0.0
coverage>=5.1
coverage-pyver-pragma>=0.2.1
faker>=4.1.2
flake8<5,>=3.8.4
funcy>=1.16
importlib-metadata>=3.6.0
pandas>=1.0.0; implementation_name == "cpython" and python_version < "3.11"
pytest>=6.0.0
pytest-cov>=2.8.1
pytest-randomly>=3.7.0
pytest-regressions>=2.0.1
pytest-rerunfailures>=9.1.1
pytest-timeout>=1.4.2
pytz>=2019.1
