=== debian/changelog ===
domdf-python-tools (3.10.0-2) unstable; urgency=medium

  * Team upload.
  * Sync autopkgtest deps with build-time test deps
    * replace python3-pytz-deprecation-shim with regular python3-pytz
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Thu, 13 Nov 2025 07:45:52 +0100

domdf-python-tools (3.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove incorrect patch claiming that pytz isn't in Debian, and instead
    add corresponding build-dependencies.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Feb 2025 09:02:58 +0000
