=== debian/tests/control ===
Test-Command: python3 -m pytest -v --ignore=tests/test_import_tools.py --ignore=tests/test_paths.py
Depends:
 faker,
 python3-coincidence,
 python3-coverage,
 python3-flake8,
 python3-funcy,
 python3-pandas,
 python3-pytest,
 python3-pytest-click,
 python3-pytest-cov,
 python3-pytest-regressions,
 python3-pytest-rerunfailures,
 python3-pytest-timeout,
 python3-pytz,
 tzdata-legacy,
 @,
Restrictions:
 allow-stderr,
